function jointAngle=moveManipulatorToHomePosition(jointAngle,joint1,joint2,joint3,joint4,joint5)

jointAngle(2) = smoothMove(jointAngle(2), 0.1, joint2, 2)
jointAngle(1) = smoothMove(jointAngle(1), 130, joint1, 2)
jointAngle(3) = smoothMove(jointAngle(3), 130, joint3, 2)
jointAngle(4) = smoothMove(jointAngle(4), 90, joint4, 2)
jointAngle(5) = smoothMove(jointAngle(5), 150, joint5, 2)

end

